[ModuleEchoLink]
NAME=EchoLink
ID=2
###
TIMEOUT=600
###
ALLOW_IP=192.168.1.0/24
###
#DROP_INCOMING=^()$
#REJECT_INCOMING=^()$
###
ACCEPT_INCOMING=^(.*)$
###
#REJECT_OUTGOING=^()$
#ACCEPT_OUTGOING=^(.*)$
###
REJECT_CONF=0
###
#CHECK_NR_CONNECTS=2,300,120
###
SERVERS=europe.echolink.org
###
CALLSIGN=ON4MS-L
PASSWORD=********
SYSOPNAME=Guy
LOCATION=[Svx/Raspi2b] Jodoigne
#PROXY_SERVER=the.proxy.server
#PROXY_PORT=8100
#PROXY_PASSWORD=PUBLIC
###
BIND_ADDR=192.168.1.12
MAX_QSOS=4
MAX_CONNECTIONS=5
LINK_IDLE_TIMEOUT=300
#AUTOCON_ECHOLINK_ID=9999
AUTOCON_TIME=1200
USE_GSM_ONLY=1
#DEFAULT_LANG=en_US
#COMMAND_PTY=/dev/shm/echolink_ctrl
#REMOTE_RGR_SOUND=0
DESCRIPTION="You have connected to a SvxLink node,\n"
	    "a voice services system for Linux with EchoLink\n"
	    "support.\n"
	    "Check out http://svxlink.sf.net/ for more info\n"
	    "\n"
	    "QTH:     Jodoigne (JO20kr)\n"
	    "QRG:     Simplex link on 145.525MHz\n"
	    "CTCSS:   Not yet availablen"
	    "Trx:     TH-22E\n"
	    "Antenna: Mobile 5/8\n"


